<script type="text/javascript">
	function confirm_del(id,afiliant)
	{
		if (confirm("Czy napewno usunąć ?"))
		{			
			$.ajax({
			 type: "POST",	
			  url: "/superadmin/del_affiliant_user/"+id,
			  cache: false,
			  success: function(){
			    $("#afilianci").load("/superadmin/get_affiliant_users/" + afiliant);
				$("#afilianci2").load("/superadmin/get_free_users_for_aff/" + afiliant);
			  }
			});			
		}
		else
		{
			return false;
		}
	}
	
	function add_user()
	{
		 var afiliant = $("#afiliant").val();
		 var user = $("#user").val();
		 
		 if(afiliant==0)
		 {
		 	alert('Wybierz afilianta');
		 }
		 else
		 {
		 	if(user==0)
			 {
			 	alert('Wybierz użytkownika którego chesz przypisac do afilianta');
			 }
			 else
			 {
			 	$.ajax({
				 type: "POST",	
				  url: "/superadmin/update_affiliant_user/"+user+"/"+afiliant,
				  cache: false,
				  success: function(){
				    $("#afilianci").load("/superadmin/get_affiliant_users/" + afiliant);
					$("#afilianci2").load("/superadmin/get_free_users_for_aff/" + afiliant);
				  }
				});							
			 }		
		 }		 		
	}
	
	function get_affiliant_users(afiliant)
	{
		//alert(afiliant.value);
		if (afiliant.value != 0) {
			$("#afilianci").load("/superadmin/get_affiliant_users/" + afiliant.value);
			$("#afilianci2").load("/superadmin/get_free_users_for_aff/" + afiliant.value);
		}

	}
	
</script>

<div class="content_title">Zarządzaj afiliantami</div>
<br/>

<?php
	echo 'Afiliant: <select onchange="get_affiliant_users(this);" style="width:258px;border:1px solid #E0E0E0;background-color:#F1F1F1;" id="afiliant">';
		echo '<option value="0">Wybierz afilianta</option>';
		foreach($afilianci as $a)
		{
			echo '<option value="'.$a['id'].'">'.$a['nazwa'].' - '.$a['imie'].' '.$a['nazwisko'].'</option>';
		}
	echo '</select>';
?>

<div id="afilianci"></div>

<br /><br />

 <div id="afilianci2"></div>

